body{
	background: #3498db;
}
.container{
	width: 400px;
	display: block;
	background: #ecf0f1;
	position:absolute;
	height: 260px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	box-shadow:  1px 1px 10px black;
	border-radius: 4px;
}
img{
	height: 60px;
	top: -30px;
	left: 32%;
	position: absolute;
	border-radius: 5px;
	box-shadow:  0px 0px 5px black;
}
.error {
   background: #F2DEDE;
   color: #A94442;
   padding: 10px;
   width: 95%;
   border-radius: 5px;
   margin: 20px auto;
   position: absolute;
   text-align: center;
   top: 20px;
}
.ion-person, .ion-locked{
	font-size: 35px;
	position: absolute;
	margin-left: 5px;
	cursor: pointer;
}
.user-form{
	text-align: center;
	box-sizing: border-box;
	margin-top: 60px;
}
.user, .pass{
	margin-bottom: 15px;
}
input{
	padding: 10px;
	text-align: center;
	border-radius: 5px;
}
input[type = "submit"]{
	width: 25%;
	border: none;
	border: 2px solid #2980b9;
	color: #2980b9;
	font-weight: 600;
	font-size: 15px;
}
input[type = "submit"]:hover{
	background: #2980b9;
	color: #fff;
	transition: .5s;
}